
/*
    Document   : menu
    Created on : 12.07.2012, 15:53:44
    Author     : Naume / LD
    Description:
        Purpose of the stylesheet follows.
*/

#nav {
    float: left;
    margin: -7px 0 0 -45px;
    padding: 0;
}

.nav_CUR {
    font-weight: bold;
}

#nav ul {
}

#nav ul li {
    display: inline-block;
    min-width: 105px;
    text-align: center;
    padding: 2px 1px 1px 2px;
    border-right:1px solid #fff;
}

#nav ul li:last-child {
    border-right: none;
}


#nav ul li a, #nav_content li a {
    color: #fff;
    text-decoration: none;
}

#nav_content li a {
    color:#656565;
}

.lev1 a {
    font-weight: bold;
}

.lev1 li a {
    font-weight: normal;
}

.lev3 {
    margin-left: 10px;
}

#nav_content {
    margin-bottom: -2px
}

#nav_content li {
    padding: 0px 5px;
    /*border-bottom: 1px solid #CCC;*/
}

#nav_content li ul {
    padding-bottom: 20px;
}


#nav_content li ul li ul {
    padding-bottom: 0px;
}

#nav_content li ul li ul li.last{
    border-bottom: none;
}

#nav_content li ul li {
    padding: 0px 5px;
    border-bottom: 1px solid #CCC;
    list-style: none;
    display: block;
    margin-left: -45px;
}

#nav_content li ul


#nav_content li ul li ul li {
    padding: 0px 5px;
    border-bottom: 1px solid #CCC;
    list-style: none;
    display: block;
    margin-left: -25px;
}


#nav_content a.active {
    color:#c90023;
}

#nav_content li ul li.last {
    /*border-bottom: none;*/
}

#nav_content li ul li.first {
    border-top: 1px solid #CCC;
}

#nav_content {
    display: block;
    color: #000;
    list-style: none;
    padding-top: 0;
    margin-top: 0;
    padding-left: 0;
    border-bottom: 1px solid #fff;
}

.breadcrump a {
    color: #fff;
}
